/* ------ YOUR CUSTOM CHANGES TO CSS HERE ------ */


body.minimal-article-layout .article-minimal-wrap{
	max-width: unset !important;
}


.site-footer {
	
	background-color: #F0F0F0;
}

ul.swifty_imgwidget_ul.alcenter {
padding:0;
}

#ad_home_top2 { background-color:aliceblue; min-height:120px; margin-bottom:20px; padding-top:40px; text-align:center; font-weight:500; color:#b1bbc3; text-transform:uppercase; font-size:28px; display:inline-block; width:100%;}



.boton_login a {background-color:#ffa500; color:#FFFFFF;}

#menu-item-7064 a {background-color:#ffa500; color:#FFFFFF;}



.swifty-img-widget-class {
	margin-bottom:5px;
}

.widget {
	margin-bottom:0px;
}
.custom_ad {
	margin-bottom:8px;
}

.widget-area.article-sidebar {
	transition:none;
}

.site-branding {
		margin-bottom:0px;
		padding-top:0px,
	}
}

.custom_ad1 {
	max-width:1200px;
	margin:auto;
}

@media (min-width: 600px) {
	.site-header .site-branding {
		margin-bottom:0px;
		padding-top:0px,
	}
}


.skomfare2AnimationEnded {
	max-height:100%;
	}

#ad_home_top {
	background-color:aliceblue;
	height:120px;
	margin-bottom:20px;
	padding-top:40px;
	text-align:center;
	font-weight:500;
	color:#b1bbc3;
	text-transform:uppercase;
	font-size:28px;
	margin-top:16px;
	}

.swifty-img-widget-class {
	padding:0;
	}


#copy-footer {
	text-align:right;
	color:#BBB;
	font-size:13px;
}

#times-ticker {
	margin-top:0 !important;
}

.ticker-row {
	border: solid 1px #004c78;
	border-radius: 5px;
}


@media (min-width: 960px) {
.footer-brand {
	padding-top:20px !important;
}
}



ul.swifty_imgwidget_ul li {
	margin:0px 0px 15px 0px !important;
}


.breaking-news-ticker {
	margin-bottom:10px !important;
}

.site-header.hide-tagline .site-branding  {
		margin-bottom:0px; 
		padding-top:0px;

	}
}

#masthead {
	padding-top:0px !important; 
}

.site-header.hide-tagline {
	padding-top:0px !important;
			height:unset !important;
		padding-bottom:10px;
}